package com.jeeplus.modules.ruralprojectrecords.enums;

public enum ProjectStatusEnum {
    TSTORE(1,"暂存"),
    IN_APRL(2,"审批中"),
    REJECTED(4,"已驳回"),
    RECALL(3,"已撤回"),
    SIGNED(5,"已签"),
    INVALIDING(6,"作废中"),
    INVALID(7,"已作废"),
    ON_CHANGE(8,"变更中"),
    DONE(9,"已完成");

    private int value;
    private String desc;

    ProjectStatusEnum(int val, String desc) {
        this.value = val;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
